.anythingFader{position: relative;margin: 0px;width: 408px;height: 168px;}
.anythingFader .faderwrapper{position: absolute;margin: 0px;width: 408px;height: 168px;overflow: auto;top: 0px;left: 0px;}
.anythingFader .faderwrapper UL{padding:0;position: absolute;list-style-type: none;margin: 0px;width: 9999px;background: #fff;top: 0px;list-style-image: none;left: 0px;}
.anythingFader ul li{overflow:hidden;padding-bottom: 0px;margin: 0px;padding-left: 0px;width: 408px;padding-right: 0px;display: block;float: left;height: 168px;padding-top: 0px;position:relative;}
.anythingFader .arrow{position: absolute;text-indent: -9999px;width: 67px;display: none;background: url(../images/arrows.png) no-repeat 0px 0px;height: 200px;top: 65px;cursor: pointer;}
.anythingFader .forward{background-position: 0px 0px;right: -20px;}
.anythingFader .back{background-position: -67px 0px;left: -20px;}
.anythingFader .forward:hover{background-position: 0px -200px;}
.anythingFader .back:hover{background-position: -67px -200px;}
#thumbNav{position: relative;text-align: left;top:0px;left:0px;float:left; padding:5px 0px 5px 28px; display:none}
#thumbNav a{text-align: center;margin: 0px 5px 0px 0px;display: inline-block;color: #6e6c5f;padding: 0 3px 2px 3px;height:16px;}
#thumbNav a:hover{background-image: none;text-decoration:underline;}
#thumbNav a.cur{background: url(/images/AAD/slider-btn-cur.png)}
#start-stop{overflow:hidden;position: absolute;text-align: center;width: 18px;height:18px;color: #000;top: 5px;left: 5px;background:url(/images/AAD/slider-play-white.png) no-repeat;text-indent:-9999px; display:none}
.anythingFader .playing{background:url(/images/AAD/slider-pause-white.png) no-repeat !important;}
#start-stop:hover{}
.anythingFader li div.caption{width:100%;color:#777777; background:url(/images/AAD/white-bg.png); position:absolute; top:0;left:0;}
.anythingFader li div.caption .titletext{font-weight:bold; display:block; padding:10px 10px 0 10px}
.anythingFader li div.caption .text{padding:0 10px 10px 10px; display:block}
.anythingFader li div.caption p{padding:0; margin:0;color:#fff}


div.sliderParent{position:relative;float:left; padding:15px}
div.sliderParent .topleft{position:absolute; width:15px; height:15px; background:url(/images/AAD/snippet_topleft.jpg) no-repeat; left:0; top:0;}
div.sliderParent .bottomleft{position:absolute;width:15px; height:15px;background:url(/images/AAD/snippet_bottomleft.jpg) no-repeat; left:0; bottom:0;}
div.sliderParent .topright{position:absolute;width:15px; height:15px; background:url(/images/AAD/snippet_topright.jpg) no-repeat; right:0; top:0;}
div.sliderParent .bottomright{position:absolute;width:15px; height:15px; background:url(/images/AAD/snippet_bottomright.jpg) no-repeat; right:0; bottom:0;}
div.sliderParent .top{position:absolute;height:15px;background:url(/images/AAD/snippet_top.jpg) repeat-x; top:0; left:0; width:100%;}
div.sliderParent .bottom{position:absolute;width:100%;height:15px;background:url(/images/AAD/snippet_bottom.jpg) repeat-x; bottom:0; left:0;}
div.sliderParent .left{position:absolute;width:15px;height:100%;background:url(/images/AAD/snippet_left.jpg) repeat-y; left:0; top:0;}
div.sliderParent .right{position:absolute;width:15px;height:100%;background:url(/images/AAD/snippet_right.jpg) repeat-y; right:0;top:0;}


.dermo #thumbNav{background:#1b70a5}
.public #thumbNav{background:#bb5f3a}
.media #thumbNav{background:#668138}
.dermo #thumbNav a, .public #thumbNav a, .media #thumbNav a{color:#fff}
.dermo #thumbNav a.cur, .public #thumbNav a.cur, .media #thumbNav a.cur{background: url(/images/AAD/slider-btn-cur-color.png)}
.white #thumbNav{background:#fff}
.white #thumbNav a{color:#6e6c5f}
.white #thumbNav a.cur{background: url(/images/AAD/slider-btn-cur.png)}

.white #start-stop{background:url(/images/AAD/slider-play-grey.png) no-repeat;}
.white .anythingFader .playing{background:url(/images/AAD/slider-pause-grey.png) no-repeat !important;}

.dermo .anythingFader li div.caption{color:#fff; background:url(/images/AAD/slide-blue.png)}
.public .anythingFader li div.caption{color:#fff; background:url(/images/AAD/slide-red.png)}
.media .anythingFader li div.caption{color:#fff; background:url(/images/AAD/slide-green.png)}
.white .anythingFader li div.caption{color:#777; background:url(/images/AAD/white-bg.png)}